Delete an ISO
Deletes an ISO from the account's library and returns the entry with its status moved to deleted.
Authorization
BearerToken AuthorizationBearer <token>
In: header
Path Parameters
iso*integer
The ISO ID
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/isos/0"{ "id": 0, "status": "awaiting_payment", "name": "string", "size": 0, "url": "string", "downloaded": 0, "created_at": "2019-08-24T14:15:22Z", "deletion_at": "2019-08-24T14:15:22Z", "deleted_at": "2019-08-24T14:15:22Z"}